<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
 
 

</head>
<body>
  <h2>
    Javascript Home Work 3
  </h2>

  <script src="script.js"></script>
  

</body>
</html>